/*CTA */
.but_invis {
	/*background: #fcd637!important;*/
	background: url(../img/no.gif) no-repeat 0px 0px !important;
	width: 100px;
	height: 30px;
	cursor: pointer !important;
}

#hero_carousel .bl_cta_container{
	width: 1400px;
	height: 754px;
	text-align: center;
    background: url(../img/no.gif) no-repeat 0px 0px !important;
    top:0px;
}
/*SALE*/
#heroslide0 .bl_cta_container.toplist{
	position: absolute;
	width: 554px;
	height: 30px;
    top: 370px !important;
    left: 580px !important;
}
#heroslide0 .bl_cta.donte{
	position: absolute;
    top: 370px;
    left: 724px;
    width: 100px;
}
#heroslide0 .bl_cta.leanmore{
	position: absolute;
    top: 370px;
    left: 873px;
    width: 100px;
}

#heroslide0 .bl_cta_container.list{
	position: absolute;
	width: 554px;
	height: 30px;
    top: 602px !important;
    left: 600px !important;
}
#heroslide0 .list .bl_cta{
    color: #000 !important;
    padding: 0px 30px 0px 0px !important;  
} 

#heroslide0 .bl_cta_container.botlist{
	position: absolute;
	width: 554px;
	height: 30px;
    top: 658px !important;
    left: 580px !important;
}
#heroslide0 .botlist.bl_cta{
	position: absolute;
    top: 370px;
    left: 873px;
    width: 100px;
}
/*ENS SALE*/

#heroslide1 .bl_cta{
	position: absolute;
    color: #FFF !important;
    top: 473px;
    left: 0px;
    width: 1400px;
}
#heroslide2 .bl_cta_container{
	width: 254px;
	height: 30px;
    top: 517px !important;
    left: 338px !important;
}
#heroslide2 .bl_cta{
    color: #FFF !important;
    padding: 0px 30px 0px 0px !important;
}
#heroslide3 .bl_cta{
	position: absolute;
    color: #FFF !important;
    top: 412px;
    left: 483px;
    width: 365px;
}


/*///////////PROMO*/
#promo_carousel .bl_cta_container{
	width: 1400px;
	height: 371px;
	text-align: center;
    background: url(../img/no.gif) no-repeat 0px 0px !important;
    top:0px;
}
#promoslide0 .bl_cta{
	position: absolute;
    color: #FFF !important;
    top: 238px;
    left: 322px;
    width: 250px;
}

#promoslide0 .bl_block_vidcontainer{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 1400px;
    height: 754px;
}

#promoslide0 .bl_block_vidcontainer {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 1400px;
    height: 754px;
}
#promoslide0 .bl_showvid {
    left: 0px;
    top: 0px;
    width: 1400px;
    height: 371px;
    background: url(../img/no.gif) no-repeat 0px 0px !important;
    z-index: 999;
}

#promoslide1 .bl_cta{
	position: absolute;
    color: #000 !important;
    top: 286px;
    left: 308px;
    width: 250px;
}
#promoslide2 .bl_cta{
	position: absolute;
    color: #FFF !important;
    top: 288px;
    left: 722px;
    width: 340px;
}
#promoslide3 .bl_cta{
	position: absolute;
    color: #000 !important;
    top: 300px;
    left: 490px;
    width: 279px;
}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
	#hero_carousel .bl_cta_container{
		width: 1024px;
		height: 512px;
		text-align: center;
	    background: url(../img/no.gif) no-repeat 0px 0px !important;
	    top:0px;
	}
	.but_invis {
		width: 60px !important;
	}
	/*SALE*/
	#heroslide0 .bl_cta_container.toplist{
		position: absolute;
		width: 554px;
		height: 30px;
	    top: 260px !important;
	    left: 340px !important;
	}

	#heroslide0 .bl_cta_container.list{
		position: absolute;
		width: 554px;
		height: 30px;
	    top: 447px !important;
	    left: 360px !important;
	}
	#heroslide0 .list .bl_cta{
	    color: #000 !important;
	    padding: 0px 15px 0px 0px !important;  
	} 

	#heroslide0 .bl_cta_container.botlist{
		position: absolute;
		width: 554px;
		height: 30px;
	    top: 480px !important;
	    left: 350px !important;
	}
	#heroslide0 .botlist.bl_cta{
		position: absolute;
	    top: 370px;
	    left: 873px;
	    width: 100px;
	}
	/*ENS SALE*/

	#heroslide1 .bl_cta{
		position: absolute;
	    color: #FFF !important;
	    top: 350px;
	    left: 0px;
	    width: 1024px;
	}
	#heroslide2 .bl_cta_container{
		text-align: center;
		width: 187px;
		height: 30px;
	    top: 382px !important;
	    left: 250px !important;
	}
	#heroslide2 .bl_cta{
		text-align: center;
	    color: #FFF !important;
	    padding: 0px 30px 0px 0px !important;
	}
	#heroslide3 .bl_cta{
		position: absolute;
	    color: #FFF !important;
	    top: 307px;
	    left: 355px;
	    width: 266px;
	}

	#promo_carousel .bl_cta_container{
		width: 1024px;
		height: 272px;
		text-align: center;
	    background: url(../img/no.gif) no-repeat 0px 0px !important;
	    top:0px;
	}

	#promoslide0 .bl_cta{
		position: absolute;
	    color: #FFF !important;
	    top: 177px;
	    left: 175px;
	    width: 311px;
	}

	#promoslide0 .bl_block_vidcontainer{
	    position: absolute;
	    top: 0px;
	    left: 0px;
	    width: 90%;
	    height: 550px;
	}

	#promoslide0 .bl_block_vidcontainer {
	    position: absolute;
	    top: 0px;
	    left: 0px;
	    width: 90%;
	    height: 550px;
	}
	#promoslide0 .bl_showvid {
	    left: 0px;
	    top: 0px;
	    width: 1024px;
	    height: 272px;
	    background: url(../img/no.gif) no-repeat 0px 0px !important;
	    z-index: 999;
	}
	#promoslide1 .bl_cta{
		position: absolute;
	    color: #000 !important;
	    top: 212px;
	    left: 226px;
	    width: 183px;
	}
	#promoslide2 .bl_cta{
		position: absolute;
	    color: #FFF !important;
	    top: 216px;
	    left: 528px;
	    width: 250px;
	}
	#promoslide3 .bl_cta{
		position: absolute;
	    color: #000 !important;
	    top: 225px;
	    left: 346px;
	    width: 231px;
	}
}